Tamper data compatible with firefox version